SDL_AsyncIO(3type)

NAME
SDL_AsyncIO - The asynchronous I/O operation structure.

HEADER FILE
Defined in SDL3/SDL_asyncio.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_AsyncIO SDL_AsyncIO;

DESCRIPTION
This operates as an opaque handle. One can then request read or write operations on it.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_AsyncIOFromFile(3)